Subject: Ticket Assigned - Wrong order
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 03:01:54 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order I made an order online and i received a different product that doesn’t look neither the same as the picture nor the same color.. instead of the  (Pack of 2 solid padded wired plunge bra with hook and eye closure) in colors Beige and Nude  i received another 2 with different material and colors (Grey & Pink)

I went to the store in Cairo Festival City and I was told that I can’t exchange them..

I want to exchange them because THIS IS NOT WHAT I ORDERED!

Waiting for your reply..
Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576003